<?php

namespace Modules\Appointment\Repositories\Interfaces;

use App\Repositories\Interfaces\EloquentRepositoryInterface;

interface AppointmentRepositoryInterface extends EloquentRepositoryInterface
{
    public function instructorStoreData($playLoad, $user_id);
    public function requiredData();
    public function instructorData();
}
